summaryrefslogtreecommitdiffstatshomepage
path: root/3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh
diff options
context:
space:
mode:
Diffstat (limited to '3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh')
-rwxr-xr-x3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh b/3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh
index 4498ac3f08c..ee47ec64c38 100755
--- a/3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh
+++ b/3rdparty/bgfx/3rdparty/spirv-cross/test_shaders.sh
@@ -21,4 +21,6 @@ echo "Using SPIRV-Cross in: \"$SPIRV_CROSS_PATH\"."
./test_shaders.py shaders-hlsl --hlsl --opt --spirv-cross "$SPIRV_CROSS_PATH" || exit 1
./test_shaders.py shaders-hlsl-no-opt --hlsl --spirv-cross "$SPIRV_CROSS_PATH" || exit 1
./test_shaders.py shaders-reflection --reflect --spirv-cross "$SPIRV_CROSS_PATH" || exit 1
+./test_shaders.py shaders-ue4 --msl --spirv-cross "$SPIRV_CROSS_PATH" || exit 1
+./test_shaders.py shaders-ue4 --msl --opt --spirv-cross "$SPIRV_CROSS_PATH" || exit 1